.page-head {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    background-color: #f5f5f5;
}

.link-title {
    font-size: 40px;
    margin-left: 50px;
}

.search-box {
    margin-right: 100px;
}

.input-box {
    box-sizing: border-box;
    height: 40px;
    width: 300px;
    padding-left: 10px;
    font: 16px sans-serif, Arial;
}

.tab-list {
    width: 100%;
    height: 40px;
    background-color: #000000;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /*padding-left: 15px;*/
}

.tab-item {
    color: #ffffff;
    margin-left: 30px;
    text-decoration: none;
}

.tab-item:hover {
    color: #0d78db;
    text-decoration: underline;
}

.func-area {
    /*height: calc(100vh - 120px);*/
    width: 100%;
    /*box-sizing: border-box;*/
    display: flex;
    justify-content: center;
}

.func-list {
    width: 150px;
    margin-top: 2px;
}

.func-item {
    font: 16px sans-serif, Arial;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid #000000;
}
.func-item:hover{
    text-decoration: underline;
    cursor: pointer;
}

.func-item.title {
    color: #ffffff;
    font-weight: 700;
    background-color: #000000;
}
.func-item.title:hover{
    text-decoration: none;
    cursor: default;
}

.func-show {
    width: 800px;
    height: 800px;
    border: 2px solid #000000;
    margin: 2px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.box1 {
    width: 100px;
    height: 100px;
    background-color: #00ff00;
}

.box2 {
    width: 100px;
    height: 100px;
    background-color: #00ffff;
}

.box3 {
    width: 100px;
    height: 100px;
    background-color: #ffff00;
}

.box4 {
    width: 100px;
    height: 100px;
    background-color: #ff0000;
}

.css-message{
    margin: 2px;
    width: 800px;
    height: 120px;
    box-sizing: border-box;
    border: 1px solid #000000;
    padding: 10px;
}

.bottom-info{
    width: 100%;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.a-beian{
    font: 12px sans-serif,Arial;
    color: #d1d1d1;
    text-decoration: none;
}
.a-beian:hover{
    color: #000000;
    text-decoration-line: underline;
}